---
title: Summit Pubnix Terms of Use
year: 2020
month: July
additional: Failure to abide by these terms can result in penalties such as having your account closed, service delivery blocked, or your content unpublished, and may result in legal action against any offending users, depending on the severity of each case and any other individuals who may have been affected. We may conduct investigations on any suspected violations and may review your content to resolve the issue.
domain: summit.tildex.com
provider: Anton McClure & Robdrake (service provider)
---

## Your privacy

We know that your right to privacy is important. Please read our [privacy policy](/legal/summit-privacy) as it describes what we collect, how we use the data, and how the data is processed. It also describes how your content, or data submitted by you (“your content”) is used. By agreeing to these terms, you consent to data collection, use, and disclosure as described in the privacy policy. In some cases, a separate notice will be provided to request for your consent.

## Your content

Some services allow you to store or share your content or receive content from others. We do not claim ownership of this content. When sharing your content with others, with our services and likewise with any similar services, you understand that others may be able to use, save, record, reproduce, broadcast, share, transmit, and/or display your content without compensation. If you do not want others to have that ability, do not use those services to share your content. You acknowledge all of your content shared does not violate any law or rights of others. We cannot be held responsible for your content shared with our services.

## Code of conduct

Like with many services, we have expectations for user conduct. By agreeing to these terms, you agree to the below rules:

1.  Do not do anything illegal, in our jurisdiction(s) or your own.
2.  Do not deface accounts of other users or exploit permissions issues.
3.  Do not attempt to disrupt services or servers by or for us, or use as a launch pad to disrupt other services and servers.
4.  Do not impersonate websites, businesses, people, etc.
5.  Do not store or distribute inappropriate content such as nudity, bestiality, pornography (especially child pornography), offensive language, graphic violence, or criminal activity, in any genre and medium.
6.  Do not engage in any activities that exploit, harm, or threatens to harm children.
7.  Do not store or distribute content that defames any individual, business, etc.
8.  Do not promote racial, ethnic, religious, political, or other forms of bigotry.
9.  Do not use slurs of any kind, derogatory language, promote or show support for discriminatory ideas and/or behaviours, harassment, personal attacks, violence, sexism, racism, homophobia, transphobia, ableism, personal insults, knowingly misgender or use wrong pronouns, or any other action(s) we deem to be abusive towards any person, company, or other legal entity.
10.  Do not store, distribute, promote, or encourage pirated/cracked software, license keys, license/registration circumvention programs, or any other questionable programs/scripts that can cause unauthorized modifications, or disrupts network services for any programs or devices.
11.  Do not mine cryptocurrencies of any kind, or use to host/store a wallet or wallets for any cryptocurrencies.
12.  Do not spam any forums, discord servers, mailing lists, irc channels, newsgroups, and all other services provided by us, or provided for us by a third party.
13.  Do not use our services to send spam in any form.
14.  Do not leak or publish any user’s if individual’s personal information without their explicit consent, or engage in any activity that violates the privacy of others.
15.  Do not engage in harmful activity such as transmitting viruses/malware, stalking, uploading and/or sharing extremist and/or terrorist content, hate speech, advocating for violence, etc.
16.  Do not engage in fraudulent, fake, or misleading activities.
17.  Do not circumvent or attempt to circumvent restrictions on service access.
18.  Do not infringe upon the rights of others, such as unauthorized sharing of copyrighted materials, resale or distribution of copyright materials by or for us or any third parties, etc.
19.  Do not do anything that will violate the service terms or any code(s) of conduct for server hosts.
20.  Do not help others break these rules.

Following these rules helps us provide the best possible services, and makes our services better for you and others in our user community, and we thank you for your efforts as a good net citizen.

## Service availability

We strive to keep our services up and running reliably. However, like with any internet-connected services, they may suffer from occasional disruptions or outages. We are not liable for any disruption and/or loss that may occur. In the event of outages, you may not be able to retrieve any of your content or data stored by us. We recommend regular backups for any service(s), not just ours.

## Updates

We may change these terms at any time, with or without notice. Continuing to use the services after the change takes effect means you agree to the new terms. If you do not agree, you must stop using our services and close your account, and parents or guardians should help minors close their account.

Services provided by us may be automatically updated. We are not obligated to provide support for older operating systems and/or browsers, especially if they are no longer supported by their manufacturer.

## No warranty

Unless explicitly noted for a specific product/service, the product/service is provided “as is” and “as available” without warranties of any kind, either express or implied, including but not limited to the warranties of merchantability, fitness for a particular purpose, title, and noninfringement. Your use of the services is at your sole risk. In no event shall the sysadmins be liable for any claim, damages or other liability, whether in an action of contract, tort or otherwise, arising from, out of or in connection with the product/service or the use or other dealings in the product/service. While we attempt to provide a good experience for users, we cannot and do not represent or warrant our services will always be secure or error free, or that our services will function without delay, disruption, or imperfections. The foregoing disclaimers shall apply to the extent permitted by law.

## Limitation of liability

To the maximum extent permitted by law, in no event shall we be liable to you or any third party for any consequential, incidental, special, punitive, or indirect damages, including lost profits or data, arising from your use of our services or other materials accessed through or downloaded from our services, whether based on warranty, contract, tory or other legal theory. And whether or not we have been advised of the possibility of such damages. We shell not be liable for more than the greater than the amount you have paid in accordance with these terms in the first three (3) months immediately preceding the date you first assert a claim. The limitations and disclaimers in these terms do not purport to limit liability or alter rights that cannot be excluded under law, such as jurisductions that do not allow excluding implied warranties or limitation of liability for incidental or consequential damages, which means some of the above disclaimers may not apply to you. In these jurisductions our liability will be limited to the greatest extent permutted by law.

You acknowledge that we shall not be liable for user content, including without limitation your content, or defamatory, offensive, or illegal actions of third parties and the risk of harm or damage, which rests entirely with you.

## Idemnification

You agree to idemnify and hold us harmless from and against any loss, liability, claim, demand, damage, costs, expenses, including reasonable attorney’s fees, arising out of or in connection with (I) your use and access of our services; (ii) violation of these terms; (iii) violation of third-party rights, including without limitation, any copyright, property, privacy rights, or third party agreements; or (iv) any of your content or information on your account or any other imformation you post or share on or through the service. “you” in this section includes anyone accessing the service using your account.

## International use & export controls

No content may be downloaded from our services or otherwise exported or re-exported in violation of us export laws. Downloading or using the services are at your sole risk. Recognizing the global nature of the internet, you agree to comply with all local rules and laws regarding your use of our services, including online conduct and acceptable content.

## Reporting abuse

**Copyright infringement.** we respect copyrights and intellectual property of others. While we expect users to do the same, unfortunately, some users willingly use services for copyright infringement, piracy, and other illegal content. If you come across illegal content being hosted with our services, please email [copyright@antonmcclure.com](mailto:copyright@antonmcclure.com) as soon as possible.

**Abuse.** we strive to be a safe and welcoming place for all users. If any user on any of our services expresses behaviours that violate the code of conduct, or makes the service feel unsafe, please email [abuse@antonmcclure.com](mailto:abuse@antonmcclure.com) as soon as possible. We will take all necessary steps to make sure your report remains confidential. Anyone who retaliates against anyone for reporting will be subject to disciplinary actions and possible legal action.
